@charset "shift_jis";
/* CSS Document */
ul.txind_n10e { margin-left: 1em; margin-top: 0.5em; line-height: 1.4em;  }
ul.txind_n10e li { text-indent: -1em; word-wrap: break-word;}
ul.txind_n11e { margin-left: 1.1em; margin-top: 0.5em; line-height: 1.4em; }
ul.txind_n11e li { text-indent: -1.1em; word-wrap: break-word;}
ul.txind_n12e { margin-left: 1.2em; margin-top: 0.5em; line-height: 1.4em; }
ul.txind_n12e li { text-indent: -1.2em; word-wrap: break-word;}
ul.txind_n13e { margin-left: 1.3em; margin-top: 0.5em; line-height: 1.4em; }
ul.txind_n13e li { text-indent: -1.3em; word-wrap: break-word;}
ul.txind_n14e { margin-left: 1.4em; margin-top: 0.5em; line-height: 1.4em; }
ul.txind_n14e li { text-indent: -1.4em; word-wrap: break-word;}
ul.txind_n15e { margin-left: 1.5em; margin-top: 0.5em; line-height: 1.4em; }
ul.txind_n15e li { text-indent: -1.5em; word-wrap: break-word;}
ul.notes{ margin-left: 1.3em; margin-top: 0.5em; line-height: 1.4em; }
ul.notes li { text-indent: -1.3em; font-size:0.9em; color: #666; line-height: 1.4em; word-wrap: break-word;}
ul.notes_w{ margin-left: 1.3em; margin-top: 0.5em; line-height: 1.4em; }
ul.notes_w li { text-indent: -1.3em; font-size:0.9em; color: #fff; line-height: 1.4em; word-wrap: break-word;}

.bold{font-weight:bold;}
.fwnor{font-weight: normal;}

.txind_n01e {text-indent:-0.1em;}
.txind_n02e {text-indent:-0.2em;}
.txind_n03e {text-indent:-0.3em;}
.txind_n04e {text-indent:-0.4em;}
.txind_n05e {text-indent:-0.5em;}
.txind_n06e {text-indent:-0.6em;}
.txind_n07e {text-indent:-0.7em;}
.txind_n08e {text-indent:-0.8em;}
.txind_n09e {text-indent:-0.9em;}
.txind_n10e {text-indent:-1em;}
.txind_p05e {text-indent:0.5em;}
.txind_p10e {text-indent:1em;}
.txal_cen {text-align:center;}
.txal_lt {text-align:left;}
.txal_gt {text-align:right;}

.fs01e{ font-size:0.1em; }
.fs02e{ font-size:0.2em; }
.fs03e{ font-size:0.3em; }
.fs04e{ font-size:0.4em; }
.fs05e{ font-size:0.5em; }
.fs06e{ font-size:0.6em; }
.fs07e{ font-size:0.7em; }
.fs08e{ font-size:0.8em; }
.fs09e{ font-size:0.9em; }
.fs10e{ font-size:1.0em; }
.fs12e{ font-size:1.2em; }
.fs14e{ font-size:1.4em; }
.fs16e{ font-size:1.6em; }
.fs18e{ font-size:1.8em; }
.fs20e{ font-size:2.0em; }
.fs30e{ font-size:3.0em; }

.m00{margin:0;}
.m01e{margin:0.1em !important;}
.m02e{margin:0.2em !important;}
.m03e{margin:0.3em !important;}
.m04e{margin:0.4em !important;}
.m05e{margin:0.5em !important;}
.m10e{margin:1em !important;}
.m15e{margin:1.5em !important;}
.m20e{margin:2em !important;}
.m25e{margin:2.5em !important;}
.m30e{margin:3em !important;}
.m35e{margin:3.5em !important;}
.m40e{margin:4em !important;}
.m45e{margin:4.5em !important;}
.m50e{margin:5em !important;}
.mt00e{margin-top:0 !important;}
.mt01e{margin-top:0.1em !important;}
.mt02e{margin-top:0.2em !important;}
.mt03e{margin-top:0.3em !important;}
.mt04e{margin-top:0.4em !important;}
.mt05e{margin-top:0.5em !important;}
.mt10e{margin-top:1em !important;}
.mt15e{margin-top:1.5em !important;}
.mt20e{margin-top:2em !important;}
.mt25e{margin-top:2.5em !important;}
.mt30e{margin-top:3em !important;}
.mt35e{margin-top:3.5em !important;}
.mt40e{margin-top:4em !important;}
.mt45e{margin-top:4.5em !important;}
.mt50e{margin-top:5em !important;}
.mb00e{margin-bottom:0 !important;}
.mb01e{margin-bottom:0.1em !important;}
.mb02e{margin-bottom:0.2em !important;}
.mb03e{margin-bottom:0.3em !important;}
.mb04e{margin-bottom:0.4em !important;}
.mb05e{margin-bottom:0.5em !important;}
.mb10e{margin-bottom:1em !important;}
.mb15e{margin-bottom:1.5em !important;}
.mb20e{margin-bottom:2em !important;}
.mb25e{margin-bottom:2.5em !important;}
.mb30e{margin-bottom:3em !important;}
.mb35e{margin-bottom:3.5em !important;}
.mb40e{margin-bottom:4em !important;}
.mb45e{margin-bottom:4.5em !important;}
.mb50e{margin-bottom:5em !important;}
.ml00e{margin-left:0 !important;}
.ml01e{margin-left:0.1em !important;}
.ml02e{margin-left:0.2em !important;}
.ml03e{margin-left:0.3em !important;}
.ml04e{margin-left:0.4em !important;}
.ml05e{margin-left:0.5em !important;}
.ml10e{margin-left:1em !important;}
.ml15e{margin-left:1.5em !important;}
.ml20e{margin-left:2em !important;}
.ml25e{margin-left:2.5em !important;}
.ml30e{margin-left:3em !important;}
.ml35e{margin-left:3.5em !important;}
.ml40e{margin-left:4em !important;}
.ml45e{margin-left:4.5em !important;}
.ml50e{margin-left:5em !important;}
.mr00e{margin-right:0 !important;}
.mr01e{margin-right:0.1em !important;}
.mr02e{margin-right:0.2em !important;}
.mr03e{margin-right:0.3em !important;}
.mr04e{margin-right:0.4em !important;}
.mr05e{margin-right:0.5em !important;}
.mr10e{margin-right:1em !important;}
.mr15e{margin-right:1.5em !important;}
.mr20e{margin-right:2em !important;}
.mr25e{margin-right:2.5em !important;}
.mr30e{margin-right:3em !important;}
.mr35e{margin-right:3.5em !important;}
.mr40e{margin-right:4em !important;}
.mr45e{margin-right:4.5em !important;}
.mr50e{margin-right:5em !important;}

.p00{padding:0;}
.p01e{padding:0.1em !important;}
.p02e{padding:0.2em !important;}
.p03e{padding:0.3em !important;}
.p04e{padding:0.4em !important;}
.p05e{padding:0.5em !important;}
.p10e{padding:1em !important;}
.p15e{padding:1.5em !important;}
.p20e{padding:2em !important;}
.p25e{padding:2.5em !important;}
.p30e{padding:3em !important;}
.p35e{padding:3.5em !important;}
.p40e{padding:4em !important;}
.p45e{padding:4.5em !important;}
.p50e{padding:5em !important;}
.pt00e{padding-top:0 !important;}
.pt01e{padding-top:0.1em !important;}
.pt02e{padding-top:0.2em !important;}
.pt03e{padding-top:0.3em !important;}
.pt04e{padding-top:0.4em !important;}
.pt05e{padding-top:0.5em !important;}
.pt10e{padding-top:1em !important;}
.pt15e{padding-top:1.5em !important;}
.pt20e{padding-top:2em !important;}
.pt25e{padding-top:2.5em !important;}
.pt30e{padding-top:3em !important;}
.pt35e{padding-top:3.5em !important;}
.pt40e{padding-top:4em !important;}
.pt45e{padding-top:4.5em !important;}
.pt50e{padding-top:5em !important;}
.pb00e{padding-bottom:0 !important;}
.pb01e{padding-bottom:0.1em !important;}
.pb02e{padding-bottom:0.2em !important;}
.pb03e{padding-bottom:0.3em !important;}
.pb04e{padding-bottom:0.4em !important;}
.pb05e{padding-bottom:0.5em !important;}
.pb10e{padding-bottom:1em !important;}
.pb15e{padding-bottom:1.5em !important;}
.pb20e{padding-bottom:2em !important;}
.pb25e{padding-bottom:2.5em !important;}
.pb30e{padding-bottom:3em !important;}
.pb35e{padding-bottom:3.5em !important;}
.pb40e{padding-bottom:4em !important;}
.pb45e{padding-bottom:4.5em !important;}
.pb50e{padding-bottom:5em !important;}
.pl00e{padding-left:0 !important;}
.pl01e{padding-left:0.1em !important;}
.pl02e{padding-left:0.2em !important;}
.pl03e{padding-left:0.3em !important;}
.pl04e{padding-left:0.4em !important;}
.pl05e{padding-left:0.5em !important;}
.pl10e{padding-left:1em !important;}
.pl15e{padding-left:1.5em !important;}
.pl20e{padding-left:2em !important;}
.pl25e{padding-left:2.5em !important;}
.pl30e{padding-left:3em !important;}
.pl35e{padding-left:3.5em !important;}
.pl40e{padding-left:4em !important;}
.pl45e{padding-left:4.5em !important;}
.pl50e{padding-left:5em !important;}
.pr00e{padding-right:0 !important;}
.pr01e{padding-right:0.1em !important;}
.pr02e{padding-right:0.2em !important;}
.pr03e{padding-right:0.3em !important;}
.pr04e{padding-right:0.4em !important;}
.pr05e{padding-right:0.5em !important;}
.pr10e{padding-right:1em !important;}
.pr15e{padding-right:1.5em !important;}
.pr20e{padding-right:2em !important;}
.pr25e{padding-right:2.5em !important;}
.pr30e{padding-right:3em !important;}
.pr35e{padding-right:3.5em !important;}
.pr40e{padding-right:4em !important;}
.pr45e{padding-right:4.5em !important;}
.pr50e{padding-right:5em !important;}

.fc_fff{ color: #fff !important;}
.fc_eee{ color: #eee !important;}
.fc_ccc{ color: #ccc !important;}
.fc_bbb{ color: #bbb !important;}
.fc_aaa{ color: #aaa !important;}
.fc_000{ color: #000 !important;}
.fc_111{ color: #111 !important;}
.fc_222{ color: #222 !important;}
.fc_333{ color: #333 !important;}
.fc_444{ color: #444 !important;}
.fc_555{ color: #555 !important;}
.fc_666{ color: #666 !important;}
.fc_777{ color: #777 !important;}
.fc_888{ color: #888 !important;}
.fc_999{ color: #999 !important;}
.fc_red{ color: #D70000 !important;}

.bg_fff{ background-color: #fff !important;}
.bg_eee{ background-color: #eee !important;}
.bg_ccc{ background-color: #ccc !important;}
.bg_bbb{ background-color: #bbb !important;}
.bg_aaa{ background-color: #aaa !important;}
.bg_000{ background-color: #000 !important;}
.bg_111{ background-color: #111 !important;}
.bg_222{ background-color: #222 !important;}
.bg_333{ background-color: #333 !important;}
.bg_444{ background-color: #444 !important;}
.bg_555{ background-color: #555 !important;}
.bg_666{ background-color: #666 !important;}
.bg_777{ background-color: #777 !important;}
.bg_888{ background-color: #888 !important;}
.bg_999{ background-color: #999 !important;}
.bg_dark{ background-color: rgba(0,0,0,0.7);}

.lh_10e{ line-height: 1.0em;}
.lh_11e{ line-height: 1.1em;}
.lh_12e{ line-height: 1.2em;}
.lh_13e{ line-height: 1.3em;}
.lh_14e{ line-height: 1.4em;}
.lh_15e{ line-height: 1.5em;}
.lh_16e{ line-height: 1.6em;}
.lh_17e{ line-height: 1.7em;}
.lh_18e{ line-height: 1.8em;}

.boa_ccc_dot{ border: #ccc dotted 1px;}
.bot_ccc_dot{ border-top: #ccc dotted 1px;}
.bob_ccc_dot{ border-bottom: #ccc dotted 1px;}
.bol_ccc_dot{ border-left: #ccc dotted 1px;}
.bor_ccc_dot{ border-right: #ccc dotted 1px;}
.boa_ccc_sol{ border: #ccc solid 1px;}
.bot_ccc_sol{ border-top: #ccc solid 1px;}
.bob_ccc_sol{ border-bottom: #ccc solid 1px;}
.bol_ccc_sol{ border-left: #ccc solid 1px;}
.bor_ccc_sol{ border-right: #ccc solid 1px;}

.block{	display: block; }

.flol{float:left;}
.flor{float:right;}

.clf {zoom: 1;}
.clf:before,.clf:after {
    content: "";
    display: table;
}
.clf:after {clear: both;}

.flx_bx {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}
.flx_bx_inline {
  display: -webkit-inline-flex; /* Safari */
  display: inline-flex;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}